.version.media /* version checker */
{
	color: #00000C;
	background-color: #08B2D2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 396px;
	min-height: 267px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 33px;
}

#ppu9698
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -190px;
	margin-left: 33px;
}

#pu9698
{
	width: 0.01px;
}

#u9698
{
	z-index: 2;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u8992
{
	z-index: 3;
}

#menuu8879
{
	z-index: 4;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 132px;
}

#u8881
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u8881:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8881:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u8882-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u8881:hover #u8882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u8881:active #u8882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9065
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u8881.MuseMenuActive,#u9065:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9065:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9066-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u8881.MuseMenuActive #u8882-4,#u9065:hover #u9066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9065:active #u9066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9659
{
	z-index: 17;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u8908
{
	z-index: 18;
}

#menuu9026
{
	z-index: 37;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u8880,#u9048
{
	width: 98px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9049
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9065.MuseMenuActive,#u9049:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9049:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9052-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9065.MuseMenuActive #u9066-4,#u9049:hover #u9052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9049:active #u9052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9062,#u9055
{
	width: 98px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u9056
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9049.MuseMenuActive,#u9056:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9056:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9056.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9057-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9049.MuseMenuActive #u9052-4,#u9056:hover #u9057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9056:active #u9057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9056.MuseMenuActive #u9057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#pu9686
{
	width: 0.01px;
	margin-top: 50px;
}

#u9686
{
	z-index: 50;
	width: 330px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8810
{
	z-index: 51;
	display: block;
}

#u8800-7
{
	z-index: 52;
	width: 264px;
	min-height: 100px;
	background-color: transparent;
	text-align: right;
	color: #F2DDCA;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 33px;
}

#u8800-2
{
	font-size: 33px;
	line-height: 40px;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
}

#u8800-3
{
	font-size: 11px;
	line-height: 13px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8800-5
{
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8916-15
{
	z-index: 22;
	width: 132px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 33px;
}

#u8911
{
	z-index: 20;
	width: 33px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 198px;
}

#u8911:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8910
{
	z-index: 19;
	width: 33px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 264px;
}

#u8911:active,#u8910:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8913
{
	z-index: 21;
	width: 33px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 330px;
}

#u8910:active,#u8913:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8913:active
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

.html
{
	background: #35302C url("/images/media_background_2.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 396px;
	padding-top: 190px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 396px;
}

@-webkit-viewport
{
	width: 396px;
}

@-o-viewport
{
	width: 396px;
}

@-moz-viewport
{
	width: 396px;
}

@viewport
{
	width: 396px;
}

